+++
title = "Flexible Joints"
author = ["Thomas Dehaeze"]
draft = false
+++

Tags
:


## Resources {#resources}

Books:

-   ([Lobontiu 2002](#orgb45af18))
-   ([Henein 2003](#org8ce4916))
-   ([Smith 2005](#orgccbed32))
-   ([Soemers 2011](#org772b663))
-   ([Cosandier 2017](#org7ebf41f))


## Flexure Joints for Stewart Platforms: {#flexure-joints-for-stewart-platforms}

From ([Chen and McInroy 2000](#org64f8175)):

> To avoid the extremely non-linear micro-dynamics of joint friction and backlash, these hexapods employ flexure joints.
> A flexure joint bends material to achieve motion, rather than sliding of rolling across two surfaces.
> This does eliminate friction and backlash, but adds spring dynamics and limits the workspace.


## Materials {#materials}

-   ([Smith 2000](#org299921c))
-   ([Lobontiu 2002](#orgb45af18))
-   ([Henein 2003](#org8ce4916))
-   ([Cosandier 2017](#org7ebf41f))



## Bibliography {#bibliography}

<a id="org64f8175"></a>Chen, Yixin, and J.E. McInroy. 2000. “Identification and Decoupling Control of Flexure Jointed Hexapods.” In _Proceedings 2000 ICRA. Millennium Conference. IEEE International Conference on Robotics and Automation. Symposia Proceedings (Cat. No.00CH37065)_, nil. <https://doi.org/10.1109/robot.2000.844878>.

<a id="org7ebf41f"></a>Cosandier, Florent. 2017. _Flexure Mechanism Design_. Boca Raton, FL Lausanne, Switzerland: Distributed by CRC Press, 2017EOFL Press.

<a id="org8ce4916"></a>Henein, Simon. 2003. _Conception Des Guidages Flexibles_. Lausanne, Suisse: Presses polytechniques et universitaires romandes.

<a id="orgb45af18"></a>Lobontiu, Nicolae. 2002. _Compliant Mechanisms: Design of Flexure Hinges_. CRC press.

<a id="org299921c"></a>Smith, Stuart T. 2000. _Flexures: Elements of Elastic Mechanisms_. Crc Press.

<a id="orgccbed32"></a>———. 2005. _Foundations of Ultra-Precision Mechanism Design_. Vol. 2. CRC Press.

<a id="org772b663"></a>Soemers, Herman. 2011. _Design Principles for Precision Mechanisms_. T-Pointprint.
